<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let millas;
		millas=parseInt(prompt('introduce un numero en millas '));
		metros=millas*1852;
		document.write('en metros son '+metros);
	</script>
</body>
</html>